FreeTDS API

Public Attributes | List of all members
tds_compiletime_settings Struct Reference

A structure to hold all the compile-time settings. More...

`#include <tds.h>`

## Public Attributes
const char * | freetds_version
int | gnutls
int | iodbc
const char * | last_update
int | libiconv
int | mars
int | msdblib
int | openssl
int | sybase_compat
const char * | sysconfdir
const char * | tdsver
int | threadsafe
int | unixodbc

## Detailed Description

A structure to hold all the compile-time settings.

This structure is returned by tds_get_compiletime_settings

The documentation for this struct was generated from the following file:

- D:/mingwbuild/mingw-w64-freetds/src/freetds-1.1.26/include/freetds/tds.h